station                                        
├─ api                                         
│  ├─ cloud-site.js                            
│  ├─ g7.js         //g7相关接口                           
│  ├─ global.js            //全局图片URL                   
│  ├─ login.js                                 
│  └─ partner.js     // 合作企业接口                          
├─ colorui                                     
│  ├─ components                               
│  │  └─ cu-custom.vue                         
│  ├─ animation.css                            
│  ├─ icon.css                                 
│  └─ main.css                                 
├─ common                                      
│  └─ common.css                               
├─ components                                  
│  ├─ plate-number-picker                      
│  │  └─ plate-number-picker.vue      // 自定义组件 车牌号码输入软键盘         
│  ├─ PriceList             // 自定义 组件 展示油站价格用                   
│  │  └─ PriceList.vue                         
│  ├─ uni-load-more                            
│  │  └─ uni-load-more.vue                     
│  ├─ Empty.vue             // 自定义 空组件    已全局注册               
│  ├─ oil-menu-item.vue                        
│  └─ service-hotline.vue                      
├─ packageChart                                
│  ├─ common                                   
│  │  ├─ u-charts     // 图表ucharts                        
│  │  │  ├─ component.vue                      
│  │  │  ├─ u-charts.js                        
│  │  │  └─ u-charts.min.js                    
│  │  └─ checker.js                            
│  ├─ operation-analysis                       
│  │  ├─ analysis                              
│  │  │  ├─ analysis.vue                       
│  │  │  ├─ daily.vue        // 日图表 组件                  
│  │  │  └─ monthly.vue      // 月图表 组件                  
│  │  └─ operation-analysis.vue     // 经营分析主页面           
│  ├─ analysis-card.vue                        
│  ├─ area-month.vue                           
│  └─ area-time.vue                            
├─ packageOrders    订单分包，含正在开发中的蓝牙打印功能                           
│  ├─ components                               
│  │  ├─ print       // 打印tsc  dll                          
│  │  │  ├─ encoding-indexes.js                
│  │  │  ├─ encoding.js                        
│  │  │  └─ tsc.js                             
│  │  └─ order-item.vue                        
│  └─ pages                                    
│     ├─ orderList                             
│     │  ├─ dailyOrder                         
│     │  │  └─ dailyOrder.vue    // 每日订单               
│     │  ├─ OrderDetail                        
│     │  │  └─ OrderDetail.vue  // 订单详情               
│     │  └─ orderList.vue                      
│     └─ printTicket      开发中的蓝牙打印功能                      
│        └─ printTicket.vue                    
├─ packageQr        二维码分包                           
│  ├─ components                               
│  │  ├─ tki-qrcode     插件，生成二维码                       
│  │  │  ├─ qrcode.js                          
│  │  │  └─ tki-qrcode.vue                     
│  │  ├─ company-item.vue                      
│  │  ├─ driver-item.vue                       
│  │  └─ OrderOil.vue   // 生成供司机扫 的码 时候 加油信息表单                     
│  ├─ pages                                    
│  │  ├─ partnership                           
│  │  │  ├─ join-qr                            
│  │  │  │  └─ join-qr.vue     // 合作企业二维码 ，司机扫码加入企业                
│  │  │  ├─ partner-group                      
│  │  │  │  └─ partner-group.vue     //    某 合作企业下司机列表      
│  │  │  └─ partnership.vue       // 合作企业列表             
│  │  └─ qrsite                                
│  │     └─ QrCode_xy.vue  // 油站二维码                    
│  └─ static                                   
│     └─ img                                   
│        └─ qr-icon.png                        
├─ packageSecurity                             
│  ├─ changePhone   //更换手机号                           
│  │  ├─ auth.vue     // 验证身份                          
│  │  └─ changePhone.vue    //  更换                 
│  └─ setPassword       //修改密码                       
│     └─ setPassword.vue                       
├─ packageStaff        //员工管理分包                        
│  ├─ api                                      
│  │  └─ staff.js     // 员工管理api                         
│  ├─ components                               
│  │  └─ staff-item.vue                        
│  └─ pages                                    
│     └─ staff                                 
│        ├─ editStaff                          
│        │  ├─ addUser.vue       //添加员工              
│        │  └─ editStaff.vue     //编辑员工              
│        └─ List                               
│           └─ List.vue          //员工列表              
├─ packageTest     //仅用于测试                            
│  ├─ temp                                     
│  │  └─ temp.vue                              
│  ├─ test                                     
│  │  └─ test.vue                              
│  └─ wallet                                   
│     └─ record                                
│        └─ record.vue                         
├─ pages                                       
│  ├─ Auth                                     
│  │  └─ Auth.vue  //首次登陆                            
│  ├─ home                                     
│  │  └─ home.vue                              
│  ├─ index                                    
│  │  └─ index.vue                             
│  ├─ login                                    
│  │  ├─ boforeLogin                           
│  │  │  └─ boforeLogin.vue                  
│  │  ├─ posLogin                              
│  │  │  └─ posLogin.vue       //账密，验证码登录                  
│  │  └─ login.vue                             
│  ├─ setup                                    
│  │  └─ setup.vue     //设置                        
│  ├─ startPage                                
│  │  └─ startPage.vue         //启动页                
│  ├─ station-info                             
│  │  ├─ scan-camera                           
│  │  │  ├─ scan-camera - 副本.vue               
│  │  │  └─ scan-camera.vue    // 扫码和骨架屏                
│  │  └─ station-info.vue     // 油站信息  仅查看               
│  ├─ stationDetail                            
│  │  ├─ stationDetail.vue  //扫码后  普通订单 的下单扣款页面                   
│  │  └─ ZYSite.vue       // 扫码后  则一订单 的下单扣款页面               
│  └─ test                                     
│     └─ test.vue      // 测试页面                               
├─ static                                      
│  └─ img                                      
│     └─ qr-icon.png     //没用的二维码中心图片                       
├─ store                                       
│  └─ index.js        //没用的 之前用来放vuex的文件                           
├─ utils       // 处理axios请求（加密解密拦截器，提示）                                 
│  ├─ encode.js                                
│  ├─ request.js                               
│  └─ wxqrcode.js                              
├─ App.vue                                     
├─ main.js                                     
├─ manifest.json                               
├─ new_file.json      //没用                          
├─ package-lock.json                           
├─ package.json                                
├─ pages.json                                  
├─ README.md                                   
└─ uni.scss                                    
