import request from '@/utils/request'
const service_name = "oil-finance"
const group_name = "oilOrderInfo"
export default {
	checkOrderState(orderId){ //check 顺丰 订单状态
		return request({
			url: `/${service_name}/${group_name}/checkOrderState/${orderId}`,
			method: 'get' 
		})
	},
	getOrderInfo(data) {
		return request({
			url: `/${service_name}/${group_name}/getNewOrderInfo`,
			method: 'post',
			data: data
		})
	},
}