import Vue from 'vue'
import App from './App'
import cuCustom from './colorui/components/cu-custom.vue'
import serviceHotline from '@/components/service-hotline.vue'
import encode from '@/utils/encode'
import global from '@/api/global.js'

import home from '@/pages/home/home.vue'
Vue.component('home', home)

import uView from 'uview-ui'
Vue.use(uView)

import setup from '@/pages/setup/setup.vue'
Vue.component('setup', setup)
import Empty from '@/components/Empty'
Vue.component('Empty', Empty)
Vue.component('cu-custom', cuCustom)
Vue.component('service-hotline', serviceHotline)
Vue.config.productionTip = false

App.mpType = 'app'
Vue.prototype.utils = encode
Vue.prototype.global = global

const app = new Vue({
	...App
})
app.$mount()
